﻿@media screen and (min-width:1441px){
	.MasterListMain {
		display:table;
		width:100%;
		max-width:1280px;
		margin: 0px auto;/*div對齊效果*/
	}
	.MasterListSub  {
		float:left;
		width:610px;
	}
	.MasterListContentA {
		float:left;
		width:200px;
		height:200px;
		background-color:#FFFFFF;
		box-shadow:5px 5px 9px #cccccc;
		margin: 0px 0px 0px 10px;
		border:0px solid #FCFCFC;
	}
	.MasterListContentB {
		float:left;
		width:380px;
		height:200px;
		margin: 0px 0px 0px 10px;
		border:0px solid #FCFCFC;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.MasterListMain {
		display:table;
		width:100%;
		max-width:1020px;
		margin: 0px auto;/*div對齊效果*/
	}
	.MasterListSub  {
		float:left;
		width:460px;
	}
	.MasterListContentA {
		float:left;
		width:180px;
		height:180px;
		background-color:#FFFFFF;
		box-shadow:3px 3px 9px #cccccc;
		margin: 10px 0px 0px 10px;
		border:0px solid #FCFCFC;;
	}
	.MasterListContentB {
		float:left;
		width:260px;
		height:180px;
		margin: 10px 0px 0px 10px;
		border:0px solid #FCFCFC;;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.MasterListMain {
		display:table;
		width:100%;
		max-width:900px;
		margin: 0px auto;/*div對齊效果*/
	}
	.MasterListSub  {
		float:left;
		width:360px;
	}
	.MasterListContentA {
		float:left;
		width:150px;
		height:150px;
		background-color:#FFFFFF;
		box-shadow:3px 3px 9px #cccccc;
		margin: 5px 0px 0px 5px;
		border:0px solid #FCFCFC;;
	}
	.MasterListContentB {
		float:left;
		width:200px;
		height:150px;
		margin: 5px 0px 0px 5px;
		border:0px solid #FCFCFC;;
	}
}
@media screen and (min-width:641px) and (max-width:1024px){
	.MasterListMain {
		display:table;
		width:100%;
		max-width:620px;
		margin: 0px auto;/*div對齊效果*/
	}
	.MasterListSub  {
		float:left;
		width:580px;
	}
	.MasterListContentA {
		float:left;
		width:500px;
		height:500px;
		background-color:#FFFFFF;
		box-shadow:3px 3px 9px #cccccc;
		margin: 0px 5px 0px 0px;
		border:0px solid #FCFCFC;;
	}
	.MasterListContentB {
		float:left;
		width:500px;
		margin: 0px 5px 0px 0px;
		border:0px solid #FCFCFC;;
	}
}
@media screen and (max-width:640px){
	.MasterListMain {
		display:table;
		width:100%;
		max-width:300px;
		margin: 0px auto;/*div對齊效果*/
	}
	.MasterListSub  {
		float:left;
		width:280px;
	}
	.MasterListContentA {
		float:left;
		width:260px;
		height:260px;
		background-color:#FFFFFF;
		box-shadow:3px 3px 9px #cccccc;
		margin: 0px 0px 0px 5px;
		border:0px solid #FCFCFC;;
	}
	.MasterListContentB {
		float:left;
		width:260px;
		margin: 0px 0px 0px 5px;
		border:0px solid #FCFCFC;;
	}
}